Bug 7177 - ftp install problem
ftp install problem
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-11-20 08:42 EST by csschwe
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-22 13:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description csschwe 1999-11-20 08:42:27 EST
I found that when doing an ftp install the install would fail if I did not
change the partition information.

I had a box setup and decided to install over the top of the partitions on
it without changing them and only do a format.   Well the installer did
error out.

I then went back and deleted the partitions and added them back during the
Red Hat ftp install and everything worked fine.

I have not had a chance to test this again so it may have been a
Comment 1 Jay Turner 1999-11-22 13:21:59 EST
I am betting it was a coincidense.  We frequently install machines using the ftp
install method without reassigning partitions and have no problems like what you
describe.  Reopen this bug if you are able to reproduce the error.

Note You need to log in before you can comment on or make changes to this bug.